Bug 1051973 - Show unnessary message on the top of web page when access www.int.openshift.com on INT
Summary: Show unnessary message on the top of web page when access www.int.openshift.c...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-13 02:41 UTC by Tian Feng
Modified: 2015-05-15 01:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-26 19:09:28 UTC
Target Upstream Version:


Attachments (Terms of Use)
Unnessary message (106.41 KB, image/png)
2014-01-13 03:15 UTC, Tian Feng
no flags Details

Description Tian Feng 2014-01-13 02:41:08 UTC
Description of problem:
Go to www.int.openshift.com and check the page. On the top of the web page, there is a message shows "Warning: include_once(): Unable to allocate memory for pool. in /usr/share/drupal6/includes/bootstrap.inc on line 710 " which is unnessary. Detail can be found in attachment.

Version-Release number of selected component (if applicable):
INT(devenv_4205)

How reproducible:
Always

Steps to Reproduce:
1. Go to www.int.openshift.com
2. Check the top of the web page
3. 

Actual results:
There is message shows "Warning: include_once(): Unable to allocate memory for pool. in /usr/share/drupal6/includes/bootstrap.inc on line 710 " on the top of the web page.

Expected results:
The web page should display well and should not show the message.

Additional info:

Comment 1 Tian Feng 2014-01-13 03:15:04 UTC
Created attachment 849115 [details]
Unnessary message

Comment 2 Yujie Zhang 2014-01-16 05:58:16 UTC
The above warning message has disappeared on the top of pages on INT, this bug can be verified once it is on qa.

Comment 3 Wei Sun 2014-01-28 12:35:17 UTC
According to #Comment 2,move this bug to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.